Artifact Content
Not logged in

Artifact a6238e56ac5f763434c4027146f7af755d4112ab:


package ifneeded img::base 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::bmp 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::dted 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::gif 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::ico 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::jpeg 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::pcx 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::pixmap 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::png 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::ppm 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::raw 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::sgi 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::sun 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::tga 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::tiff 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::window 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::xbm 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded img::xpm 1.4.7 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded zlibtcl 1.2.11 \
    [list load libtkimg[info sharedlibextension]]

package ifneeded Img 1.4.7 {
    package require img::window
    package require img::tga
    package require img::ico
    package require img::pcx
    package require img::sgi
    package require img::sun
    package require img::xbm
    package require img::xpm
    package require img::jpeg
    package require img::png
    package require img::tiff
    package require img::bmp
    package require img::ppm
    package require img::gif
    package require img::pixmap
    package provide Img 1.4.7
}